{
  "enabled": true,
  "logo": {
    "gradient": {
      "angle": 0.0,
      "start_color": "#ffccff00",
      "end_color": "#ffcccc00"
    },
    "ears_color": "#ffd0d0d0"
  },
  "colors": {
    "primary": "#ccff00",
    "secondary": "#ffcccc00",
    "background": "#ffffff",
    "text": "#000000"
  }
}